Subject: Re: Help identify geometrid (?) (UK)

From: [email-masked] (Charles Sartwell)
Date: Sat, 31 Aug 1996 01:45:49 -0500

Donald:
     This is really a followup to response to your earlier
macro/microlepidoptera note.
     You might want to request a catalog from Natural History Book Service
Ltd., 2 Wills Road, Totnes, Devon TQ9 5XN. (Check for other booksellers in
British journals.) Your interest has advanced to point where a general
guide will not serve you well. Be prepared to spend some money. Books are
not cheap these days.
     My copy of the their catalog is a little old, Summer 1991. It lists a
series on THE MOTHS AND BUTTERFLIES OF GREAT BRITAIN AND IRELAND, edited
by J. Heath and A. Maitland Emmet. Five of a projected 11 volumes had been
published by summer 1991. Prices then were ca 45 pounds for each hardbound
volume, 25 pounds for ones with soft covers.
     Also listed are works by other authors on particular groups. One I
can recommend is that by J.D. Bradley, W.G. Tremewan, and A. Smith,
BRITISH TORTRICOID MOTHS, Volume 1 (1973), 20 pounds, and Volume 2 (1979),
25 pounds.

Particlarly good for British tortricoid moths is the two volume work of
J.W. Bradle

In article <[email-masked]>, Donald Hobern
<[email-masked]> wrote:

> On August 27th, I found a moth in a stair-well in Hursley (near
> Winchester in Hampshire, UK).  It seems to be some kind of geometrid
> but I have not been able to identify it using Skinner.  Since it
> seems fairly distinctive, I was wondering if anyone could help me.
> 
> The moth is almost exactly the size and shape of a Clay Triple-lines
> (Cyclophora linearia) with the same slight hook to the apex of the 
> forewing.  The ground colour of the upperwings is an ochre with
> strongly contrasting concentric dark-brown rings centred on the head
> (like a Riband Wave (Idaea aversata)).  The rings give the appearance
> of tree rings.  There is one broad ring in roughly the same position
> as than on I. aversata but with less sharply defined edges.  Between
> this main ring and the base of the forewing are six narrow rings,
> arranged in two tight pairs (around the subbasal and antemedian 
> fascias) and two that are more widely spaced and which draw closer
> together near the costa (these are around the median fascia).  The
> barring continues (like I. aversata) across the hindwings, although
> the broad bar is narrower there.  The hindwings are slightly ragged
> but without any distinct fringe and are palest outside the main ring.
> The slight hook in the forewing is accentuated by a narrow darker 
> fringe between the apex and the tornus.  There are no spots on the
> forewing.  The underwing pattern is similar but far drabber.  The 
> wings are mostly held open at about 90 degrees or pressed flat to 
> the surface but sometimes almost closed above the body like a 
> butterfly.
> 
> From Skinner the closest matches I found (and the reasons for
> rejecting them) were:
> 
> Riband Wave (Idaea aversata) - too many rings, wings too hooked,
>        no fringe to hind wings.
> Yellow Shell (Costaconvexa bilineata) - pattern too regular, wings
>        too hooked, hind wings palest (and plain) along edge
> The Mallow (Larentia clavaria) - too many bars, hindwing fringe wrong,
>        base colour much too pale and yellow
> Shaded Broad-bar (Scotopteryx chenopodiata) - as for The Mallow
> Dark Spinach (Pelurga comitata) - colouration close, but pattern
>        completely different and hind wing patterned but palest along
>        edge
> Any of the Thorns - wings too patterned, size generally too small
> 
> I am sure that I am just missing something obvious.  The moth seems
> so much to be a geometrid that I would really expect to find it in 
> Skinner but it does not seem to match any of his specimens at all.
> 
> Thanks for any help
> 
> Donald
> 
> -- 
> 
> Donald Hobern : CICS AIX Development
> E-MAIL       : [email-masked]
> TELEPHONE    : +44 1962 815301

---

From: Tero Piirainen <[email-masked]>
Date: Mon, 02 Sep 1996 11:11:02 +0200

> BRITISH TORTRICOID MOTHS, Volume 1 (1973), 20 pounds, and Volume 2 (1979),

Natural History Book Service can be found also via internet:
http://www.nhbs.co.uk/index.html

-- 
Tero Piirainen

---

From: Donald Hobern <[email-masked]>
Date: Wed, 04 Sep 1996 12:45:34 +0100

I'm beginning to believe that this moth must have been a Yellow Shell
(Camptogramma bilineata).  However it did not look much like any of
the specimens in Skinner.  There are two Finnish specimens illustrated
at: 

http://www.vtt.fi/tte/staff/msa/lepidoptera/ditrysia/geometroidea/geometridae/larentiinae/camptogramma/bilineatum.jpg

The upper of these actually looks rather close to my moth.  The 
differences would be:

1. The broad bar on the forewing was slightly wider incorporating the
   closest narrow bar on the proximal side.

2. The distal region of the forewing was slightly less yellow.

3. The fringes were very worn (which would accentuate the slight
   hook and presumably reduce the intensity of the yellow).

4. There was no trace of the whitish line along the distal side of the
   broad bar.

I therefore have two questions:

A. Do Yellow Shells in southern England ever correspond in appearance
   to this Finnish race?

B. On a worn specimen, would the whitish line tend to disappear?

Thanks again for any help,

Donald

--